Forum Jump :

Author Message

Evans  



Posts: 5
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2011-05-08 00:01        
     
Hello everyone at Armaholic,

I have been using arma 2 Combined operations for about 3 to 4 months now and have never encountered any problems. I have just recently found that my unit, the 502nd PIR for I44 wants to use ACRE mod. The ACRE team has just released the latest release which is 1.2.9. I downloaded the installer from http://forums.bistudio.com/showthread.php?t=117521 the 64 bit, which matches my operating system. I knew this installer worked because it was passed to me by a fellow member who had just used it. It worked successfully for him. When i tried to use it it worked perfectly. I used this installation guide http://29thid.net/index.php/topic,470.0.html The Teamspeak 3 installed, i heard that new voice and everything, it said ACRE 1.2.9 on my profile. So everything was good. I then proceeded to my mod launcher and checked off the following mods, @Acre, @JayArma2Lib. I relaunched TS3 as administrator and the arma launcher as Administrator. Now here is my problem. When I launched arma from the mod launcher as Combined Operations i received the following error message.


Arma Error:
JayArma2Lib: Incompatible version of ArmA2 or unable to check version.

I didn't think much at first, maybe a bad install, so i tried installing it again. Same thing. I goto fellow members who tried to help me out. We removed all ACRE files and tried the install another time. The only time i can get the game to run successfully with launching the @Acre and @JayArma2Lib folders is when I delete the dsound.dll from my Arma 2 directory. It runs but, of course, I am not able to run any of the ACRE features because of this deletion. This error message is clearly the center of my problems. I can guarantee if it goes away my Arma ACRE will work. My fellow members suggested reinstalling arma, but as I dont want to wait three days for the install to complete i am looking for any other method possible.

If anyone has any suggestions please leave them, I am desperate. I have literally done everything I can think of. It would mean alot to me if you, the members of Bohemia would not refer me to a different post but help me step by step solve this problem. I would not come to armaholic if I didnt have to, but this was my last option.

I hope you can help,

Thank you,


Author Message

palyarmerc  

I live inside the editor


Posts: 752
Rank:


Level: Member PFS

Country: 00
Location:
Occupation: *Retired*
Age:
In-game name: *Retired*

 
#2 Posted at 2011-05-08 02:56        
     
@jayarma2lib needs to be before @acre in your modset list - apart from that I can't think why this would be happening - no need to re-install the whole game, just re-install OA - takes but a few minutes to be honest, and does not overwrite your previous installation or mod folders, it just sort of 're-verifies' it

....that's all folks....!

Advertisement


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#3 Posted at 2011-05-08 03:06        
     
Do you have ArmA II? Seems you might be getting the error you quoted because you dont have it or it cant find it.


Author Message

Evans  



Posts: 5
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#4 Posted at 2011-05-08 03:11        
     
this is weird, i tried that and someone told me reinstalling it would not do anything. The error message itself makes me think that my version of JayArma2Lib is corrupt. But that cant be the case as my fellow members have it installed perfectly. I have a super slow computer that is why i dont want to install it again.

Added 3 minutes later:

# VIPER[CWW] : Do you have ArmA II? Seems you might be getting the error you quoted because you dont have it or it cant find it.

Yes i have arma 2 and my mod launcher is launching mods from the arma 2 directory. So my arma is being found by the launcher, so that is not the problem.


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#5 Posted at 2011-05-08 03:21        
     
Have you manually moved (copy) the new dsound.dll from the @JayArma2Lib folder into your ArmA II directory? it has do be done regardless of auto-update.

This post was edited by VIPER[CWW] (2011-05-08 04:05, 1076 days ago)


Author Message

Evans  



Posts: 5
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#6 Posted at 2011-05-08 04:01        
     
wait i have to move the dsound.dll to the arma directory from the JAyArma2lib? so that there is no dsound.dll in the folder? I did that now, and have still received the same error.


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#7 Posted at 2011-05-08 04:05        
     
Needs to be in both folders hence I said "copy" ;-)

ok I never but hell I have now lol


Author Message

Evans  



Posts: 5
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#8 Posted at 2011-05-08 04:10        
     
Ill tell you what, Ima uninstall ACRE all together reinstall and try what you just suggested. Alright, then ill get back to you on what happens. Here is the thing people questionoed on tho. Typical, Complete, or custom installation


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#9 Posted at 2011-05-08 04:13        
     
I wouldn't go any where near the auto installer tbh with you mate, I do it all via six updater and manually move/copy the related files myself.


Author Message

Evans  



Posts: 5
Rank:


Level: Member

Country: us
Location:
Occupation:
Age:
In-game name:

 
#10 Posted at 2011-05-08 04:14        
     
I just did that proces i said earlier, along with the copying of the Jayarma2 dsound.dll. Still the same error message. :/

Added 1 minute later:

Six updater eh? I have honestly never used it and would not be sure how. Im a bit inexperienced with Sixupdater.

Added 7 minutes later:

Im trying to run combined ops. with ACRE. could it be becuz it is not in both directories? does it even need to be in both directories.

Added 11 minutes later:

another thing, i just got an update for my TS3. I updated. could this have been the problem.

This post was edited by Evans (2011-05-08 04:33, 1076 days ago)


Author Message


Posts: 17
Rank:


Level: Member

Country: de
Location:
Occupation: Glider Pilot
Age: 18
In-game name: Leon

 
#11 Posted at 2011-11-01 19:23        
     
Hey folks,
I'm just posting this in here since it'd be pretty senselss to open up a new ACRE Thread.
So, the mod itself runs fine for me, but I've got a serious problem:

It's saying that to open up the radio-menu (So, the one where you can choose which readio is active'n stuff), I have to press ctrl+shift+v.
But well, there's no menu popping up, my character just performs the regular jump over action.
I've already tried to unbind the jump over action, but It didn't help, unfortunately.

Open up the radio itself via ctrl+shift+x works, by the way.
I should also mention that I'm German, so I'm using the German keyboard layout, if that matters.

Thanks in advice,
LAxemann


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#12 Posted at 2011-11-01 19:28        
     
They stopped using that keybind now, you can quick switch radio's using CTRL SHIFT + C.


Author Message


Posts: 17
Rank:


Level: Member

Country: de
Location:
Occupation: Glider Pilot
Age: 18
In-game name: Leon

 
#13 Posted at 2011-11-01 19:33        
     
Thank you Viper, but that doesn't work either[...

Edit:[
Took a look at the keybindings (userconfig -> acre), found out that you now have to use ctrl+shift+a or s (forwards/backwards) to fast-switch through the radios.
The only bad thing that the character will move a little bit, but I think we can live with that...


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2127
Rank:


Level: Former Staff

Country: en
Location:
Occupation:
Age: 24
In-game name: VIPER [RR]

 
#14 Posted at 2011-11-01 21:06        
     
You should be able to change it back yourself, it will say how to in the userconfig I think, just have to find the number layout for each key.


Author Message


Posts: 745
Rank:


Country: us
Location: Somewhere Out There
Occupation:
Age:
In-game name: NoQuarter

 
#15 Posted at 2011-11-02 19:26        
     
# LAxemann :It's saying that to open up the radio-menu (So, the one where you can choose which readio is active'n stuff), I have to press ctrl+shift+v.
But well, there's no menu popping up, my character just performs the regular jump over action.
The (new) default bindings are found in...
*:\Program Files\Bohemia Interactive\ArmA 2\userconfig\acre\acre_keys.hpp
...as you have found out, so if you want to switch from your short-range to long-range (and back again) you need to bring up the ACRE Self-Interaction menu via Alt/Shift/E.